/*--------------- 		Structure 		---------------*/
.header {max-height:600px;}
#secondary {
display:none;
}
.post {
	border: none;
	min-width:284px;
	margin: 0;
}
.postwrap {
	border: 0px solid #DDDDDD;
}
.fullwidth_container
{
max-width:1280px;
margin: 0 auto !important;	
}
/*--------------- 		Responsive		---------------*/

@media only screen and (max-width:480px) {
#page {margin: 0 auto -100px;}
#push {height: 100px;}
}
